---
group:
  name: espressif
  description: ''
  projects:
  - name: arduino-esp32
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp8266_rtos_sdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp8266_nonos_sdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esptool
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp-who
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp32-at
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp-at
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp-iot-solution
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp8266_rtos_sdk.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-idf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp32-camera'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ESP8266_MP3_DECODER'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-aliyun'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-sr'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'arduino-esp32'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ESP8266_RTOS_SDK'
    description: ''
    mirrorRelease: false
    topic: ''
  